﻿/* ========== Video Container ========== */
@media only screen and (max-width: 900px) {
    .video-container {
        padding: 0px 10px;
    }
}

.video-container a {
    font-size: unset;
    line-height: unset;
}

.video-container .box-cate-name a {
    font-size: 20px;
}

.video-container .item-title a {
    line-height: 1.5;
    font-size: 16px;
}

/* ========== List Video Top ========== */
.list-video-top {
    margin-bottom: 15px;
}

.list-video-top .left {
    width: 66.66%;
    float: left;
}

.list-video-top .right {
    width: 33.33%;
    float: left;
    padding-left: 20px;
}

@media only screen and (max-width: 900px) {
    .list-video-top .left {
        width: unset;
        float: none;
        margin-bottom: 15px;
    }

    .list-video-top .right {
        width: unset;
        float: none;
        padding-left: 0px;
    }
}

.list-video-top .list-video .item {
	margin-bottom: 15px;
}

.list-video-top .list-video .item:last-child {
	margin-bottom: 0px;
}

.list-video-top .list-video .item .image {
	float: left;
	width: 140px;
    position: relative;
}

.list-video-top .list-video .item .image img {
	width: 100%;
	height: auto;
}

.list-video-top .list-video .item .secondary {
    position: absolute;
    bottom: 5px;
    left: 0px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    text-align: center;
}

.list-video-top .list-video .item .secondary .button-play {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    display: inline-block;
    background-color: #777;
}

.list-video-top .list-video .item .secondary .duration {
    display: inline-block;
    padding: 0px 8px;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
}

.list-video-top .list-video .item .info {
	padding-left: 155px;
}

.list-video-top .list-video .item .info .title {
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	line-height: 1.4;
}

.list-video-top .list-video .item .info .title a {
    color: #303030;
}

.list-video-top .list-video .item .info .time {
	color: #999;
	margin-bottom: 5px;
	font-size: 13.5px;
}

@media only screen and (max-width: 575px) {
	.list-video-top .list-video .item {
		margin-bottom: 5px;
	}

	.list-video-top .list-video .item .image {
		width: 100px;
	}

	.list-video-top .list-video .item .info {
		padding-left: 115px;
	}

	.list-video-top .list-video .item .info .title {
		font-size: 16px;
	}

	.list-video-top .list-video .item .info .summary {
		display: none;
	}
}

/* ========== List Video Grid ========== */
.list-video-grid {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.list-video-grid .item {
	padding: 10px;
	flex-basis: 33.33%;
}

.list-video-grid .item .image {
    margin-bottom: 5px;
    position: relative;
}

.list-video-grid .item .info .title {
    font-size: 18px;
}

.list-video-grid .item .info .title a {
    color: #303030;
}

.list-video-grid .item .secondary {
    position: absolute;
    bottom: 5px;
    left: 0px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    text-align: center;
}

.list-video-grid .item .secondary .button-play {
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    display: inline-block;
    background-color: #777;
}

.list-video-grid .item .secondary .duration {
    display: inline-block;
    padding: 0px 8px;
    font-size: 15px;
    line-height: 38px;
    font-weight: bold;
}

@media only screen and (max-width: 575px) {
    .list-video-grid .item {
        flex-basis: 100% !important;
        margin-bottom: 5px;
    }

    .list-video-grid .item .image {
        margin: 0px -10px 5px -10px;
    }
}

/* ========== Video Detail ========== */
.video-detail .image {
    margin-bottom: 15px;
}

.video-detail .info {
    margin-bottom: 15px;
}

.video-detail .info .title {
    font-size: 24px;
    font-weight: bold;
    color: #272928;
}

.video-detail .info .title a {
    color: #272928;
}

.video-detail .info .title a:hover {
    text-decoration: none;
}

.video-detail .bottom .secondary {
    width: 50%;
    float: left;
}

.video-detail .bottom .like-share {
    width: 50%;
    float: left;
    text-align: right;
}

.video-detail .bottom .secondary .category {
    font-weight: bold;
    color: #272928;
}

@media only screen and (max-width: 575px) {
    .video-detail .image {
        margin: 0px -15px 15px -15px;
    }

    .video-detail .info .title {
        font-size: 18px;
    }

    .video-detail .bottom {
        margin-bottom: 25px;
    }

    .video-detail .bottom .secondary {
        width: unset;
        float: none;
        margin-bottom: 10px;
    }

    .video-detail .bottom .like-share {
        width: unset;
        float: none;
        text-align: left;
    }
}